CVE-2002-1689

2002-12-31T05:00:00
ID CVE-2002-1689
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:31:00

Description

Unknown vulnerability in the login program on AIX before 4.0 could allow remote users to specify 100 or more environment variables when logging on, which exceeds the length of a certain string, possibly triggering a buffer overflow.